Bug 14894 - [M40] ltsp-related packages
: [M40] ltsp-related packages
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-13 23:56 by
Modified: 2008-03-18 16:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-13 23:56:44
Просьба закинуть в бранч новые или обновлённые пакеты, используемые для сборки
Линукс Терминал:

installer-feature-hwtweaks-0.1-alt1
installer-feature-pxeboot-0.1-alt1
installer-ltsp-school-0.4-alt4.7
kde-settings-kded-no_media_popup-3.5.8-alt1
ltsp5-5.0-alt0.75
ltsp5-client-full-5.0-alt0.13
spt-profiles-ltsp-0.4-alt5.11
------- Comment #1 From 2008-03-18 03:34:56 -------
done
------- Comment #2 From 2008-03-18 16:46:39 -------
tnx
------- Comment #3 From 2008-03-18 16:46:46 -------
tnx